section.product {
border:solid 1px #e8e8e8;
background-color:#fff;
overflow:hidden;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0px 1px 2px #c9c9c9;
-moz-box-shadow: 0px 1px 2px #c9c9c9;
box-shadow: 0px 1px 2px #c9c9c9;
margin-bottom:10px;
padding:5px 0 0;
position:relative;
}
img.productImage {
background-color:#fff;
overflow:hidden;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;
margin-bottom:10px;
padding:0;
position:relative;
}
.product .mainArticle {
width:420px;
float:left;
padding-left:15px;
}
.product .articleAside {
width:210px;
float:left;
margin:0 21px;
position: relative;
}
#followScroll{
width:210px;
}
.product h2 {
color:#353535;
font-weight:bold;
font-size:1.30em;
line-height:20px;
margin-bottom:14px;
}
.mainArticle h2, .mainArticle h3
{
color: #372768;
}
.product .anchorLinks h2 
{
color:#353535;
margin-top: 10px;
}
.box .helpAgainst {
overflow:hidden;
}
.box .helpAgainst h2 {
float:left;
font-size:1em;
margin:0 0 0 20px;
color: black;
font-weight: normal;
}
.box .helpAgainst ul {
overflow:hidden;
margin:0;
}
.box .helpAgainst a, .product .helpAgainst a {
color:#2584aa;
line-height:20px;
background-color:#ece7e7;
padding:0 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
display:block;
}
.box .helpAgainst li, .product .helpAgainst li {
float:left;
margin-right:20px;
}

.product .helpAgainst {
background-color:#f7f7f7;
overflow:hidden;
padding:10px 18px;
margin-bottom:10px;
}
.product .helpAgainst h2 {
float:left;
font-size:1em;
margin-right:20px;
margin-bottom:0;
}
.product .helpAgainst ul {
overflow:hidden;
}

.anchorLinks {
margin:10px 0 0;
}
.anchorLinks a {
color:#2584aa;
font-weight:bold;
text-decoration:underline;
line-height:20px;
}
.anchorLinks a:hover {
color:#89acd8;
}
.content .anchorLinks ul {
overflow:hidden;
margin-bottom: 30px;
}
.content .anchorLinks li {
background:none;
padding:0;
float:left;
margin-right:20px;
}

/* on productpage */
.faqProduct h2,
#buyProduct h2 {
font-size:1em;
line-height:16px;
margin:0 auto 5px auto;
width: 190px;
}
#buyProduct 
{
background-color: #f5f5f5;
padding-bottom: 5px;
width:218px;
margin-bottom: 15px;
box-shadow:2px 2px 1px rgba(0, 0, 0, 0.1);
-moz-shadow:2px 2px 1px rgba(0, 0, 0, 0.1);
-webkit-shadow:2px 2px 1px rgba(0, 0, 0, 0.1);
}
.pageAside #buyProduct
{
background-color: transparent;
box-shadow: none;
-moz-shadow: none;
-webkit-shadow: none;
}
.pageAside #buyProduct img,
.pageAside #buyProduct .buy
{
width: 220px;
}
#buyProduct p 
{
margin: 0 auto 5px auto;
width: 190px; 
}
#buyProduct .buy {
margin:0 auto 5px auto;
display:block;
background:transparent url('../images/background/kopPaApoteket.png') no-repeat left top;
width:210px;
height:50px;
}
#buyProduct a.NO 
{
padding-left: 13px;
}
#buyProduct .buy:hover {
background:transparent url('../images/background/kopPaApoteketHover.png') no-repeat left top;
}
#buyProduct .buy:focus {
background:transparent url('../images/background/kopPaApoteketFokus.jpg') no-repeat left top;
}
.pageAside #buyProduct .buy {
background:transparent url('../images/background/kopPaApoteket.png') no-repeat left top;
}
.pageAside #buyProduct .buy:hover {
background:transparent url('../images/background/kopPaApoteketHover.png') no-repeat left top;
}
#buyProduct .whatDoINeed {
width:210px;
text-align:center;
color:#2584aa;
font-size:.85em;
display:block;
text-decoration:underline;
}
.faqProduc .seAll,
#buyProduct .seAll {
width:210px;
color:#8a1a52;
font-size:.85em;
display:block;
padding-left:18px;
text-decoration:underline;
}
#followScroll .questions {
color:#8a1a52;
list-style-type:disc;
padding:0 0 0 18px;
margin-bottom:15px;
}
#followScroll .questions a {
color:#8a1a52;
margin-bottom:5px;
display:block;
}
.question p,
.question h2,
.question ul {
width:530px;
}
#followScroll .questions a:hover {
text-decoration:underline;
}
#followScroll .readmore {
color: #8a1a52;
text-decoration: underline;
margin-left:18px
}
#followScroll.fixed {
position: fixed;
top: 0;
background-color:#fff;
width:210px;
}
#followScroll.bottom {
position: absolute;
bottom:20px;
right:22px;
background-color:#fff;
width:210px;
top:auto;
}
/* in page aside */
.box #buyProduct {
margin:0 0 0 -10px;
}
.box #buyProduct h2 {
margin:0 0 10px 8px;
}
.box #buyProduct p {
margin-left:8px;
}
.box #buyProduct img.productImage {
margin: -15px 0 15px -5px;
padding:0;
}
.box #buyProduct .whatDoINeed {
margin-top: 10px;
margin-bottom: 0;
}
nav .productTab
{
    margin: 0 -1px -1px -2px;
    display: inline-block;
    vertical-align: bottom;
    font-size: 1.15em;
    line-height: 20px;
    border: none;
}
/*ie7*/
nav .productTab
{
*zoom: 1;
*margin: 0;
*display: inline;
}
nav .productTabList {
}
nav .productTab a {
display: block;
-webkit-border-radius:4px 4px 0 0;
-moz-border-radius:4px 4px 0 0;
border-radius:4px 4px 0 0;    
padding: 10px 15px;
margin: 0 -1px -1px 2px;
color: #F0F1F3;
font-weight: bold;
border-top: 1px solid #E8E8E8;
border-left: 1px solid #E8E8E8;
border-right: 1px solid #E8E8E8;
background: #ABADC5;
}
nav .productTab.active a, nav .productTab.active a:hover {
background: white;
color: #372768;
z-index: 1;
position: relative;
}
nav .productTab a:hover {
background: #bBbDd5;
}